<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="project.html">HOME</a>

	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
<h2>references</h2>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
          ------------------------
          <br>
          <br>
          <a name="books"/>
					<h3 class="mb-4">reference projects</h3>
          <h4 class="mb-4"></h4>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
    <div class="container">
      <div class="row justify-content-center">
            	<div class="container">
            			<div class="col-lg-8">
            				<div class="project-info">


<br>
<div class="container">
  <div class="row justify-content-center">
    <div class="col-lg-8">
      <div class="project-info">

        <p>
<a href="https://budburst.org"/>BUDBURST</a> - a project of the Chicago Botanic Garden
<br>
<br>
"Budburst brings together researchers, educators, gardeners, and citizen scientists on a shared journey to uncover the stories of plants and animals affected by human impacts on the environment. We hope that sharing these stories will increase appreciation of plants and the natural world and inspire conservation action."
<br>
<br>
<a href="https://budburst.org/projects/nativars">Nativars Research Project Spring 2018 - Fall 2022
<br>
<br>
"Nativars are cultivated varieties of native plants that can differ from their parent species in flower color, flower size, scent, phenology, and other ways that may affect their attractiveness to pollinators.
With an upsurge in concern about pollinator conservation, many people are asking if it is OK to use nativars in pollinator gardens. To date, there have been very few studies on this and the results have been mixed. So we invite you to join us on this scientific journey to help answer the important question: how do nativars differ from one another and from their parent species in phenology and pollinator attractiveness."

<br>
<br>
<img src="../images/xxxx.bmp" alt="" class="img-fluid w-50">
</div>
</div>
</div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
          ------------------------
          <br>
          <br>
          <a name="studies"/>
					<h3 class="mb-4">books / studies / papers</h3>
          <h4 class="mb-4"></h4>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
    <div class="container">
      <div class="row justify-content-center">
            	<div class="container">
            			<div class="col-lg-8">
            				<div class="project-info">


<br>
<div class="container">
  <div class="row justify-content-center">
    <div class="col-lg-8">
      <div class="project-info">
<br>
</div>
</div>
</div>
</div>
</div>
</div>
</div>

</section>
<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="text-center">
          ------------------------
          <br>
          <br>
          <a name="other"/>
					<h3 class="mb-4">other articles and references</h3>
          <h4 class="mb-4"></h4>
------------------------
          </div>
  			</div>
  		</div>
  	</div>
    <div class="container">
      <div class="row justify-content-center">
            	<div class="container">
            			<div class="col-lg-8">
            				<div class="project-info">


<br>
<div class="container">
  <div class="row justify-content-center">
    <div class="col-lg-8">
      <div class="project-info">
<br>

<br>
<p>

<br>
<br>


</div>
</div>
</div>
</div>

				<div class="mt-5">
          <div class="text-center">
					<a href="tools.html" class="btn btn-dark">TOOLS</a>
					<a href="project.html" class="btn btn-dark">HOME</a>
				</div>
			</div>
		</div>
	</div>
</div>
</div>
</div>
</div>
</div>

</section>


<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
